
body {
	background-color: #000000;
}

#pagecenter {
	text-align: center;
	color: #cccccc;
	width: 80%;
    height: 100px;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-family: sans-serif;
    font-size: 0.8em;
}

/* unvisited link */
a:link {
    color: #44AAFF;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #44AAFF;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #44AAFF;
    text-decoration: none;
}

/* selected link */
a:active {
    color: #44AAFF;
    text-decoration: none;
}